<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TypeUnit extends Model
{
    use HasFactory;
    protected $table = "type_units";
    protected $fillable = ["name", "image"];

    public function units()
    {
        return $this->hasMany(Unit::class, 'type_id');
    }
}